## rust-headers-0.3 0.3.9

=== debian/changelog ===
rust-headers-0.3 (0.3.9-1) unstable; urgency=medium

  * Package headers 0.3.9 from crates.io using debcargo 2.7.6
  * Split out headers-0.3 to ease transition

 -- Blair Noctis <ncts@debian.org>  Fri, 17 Jan 2025 20:03:29 +0000

rust-headers (0.4.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * Package headers 0.4.0 from crates.io using debcargo 2.7.1

 -- Blair Noctis <ncts@debian.org>  Sun, 03 Nov 2024 15:53:57 +0000

rust-headers (0.3.9-2) unstable; urgency=medium

  * Team upload.
  * Package headers 0.3.9 from crates.io using debcargo 2.7.0
  * update to base64 0.22

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 05 Oct 2024 15:55:02 +0200

rust-headers (0.3.9-1) unstable; urgency=medium

  * Package headers 0.3.9 from crates.io using debcargo 2.6.0
  * Initial packaging, Closes: #1053597

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 09 Oct 2023 13:20:20 -0400
