=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test headers 0.3.9 --all-targets --all-features
Features: test-name=rust-headers-0.3:@
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test headers 0.3.9 --all-targets
Features: test-name=librust-headers-0.3-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test headers 0.3.9 --all-targets --no-default-features --features nightly
Features: test-name=librust-headers-0.3-dev:nightly
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test headers 0.3.9 --all-targets --no-default-features
Features: test-name=librust-headers-0.3-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable
